In the last episode (Apr 19), Ziller, James said:
> So in other words I do have to recompile everything that depends on a
> given library just because that library is updated to a slightly
> newer version? :(

If you want those dependant programs to use the new library, yes.  It's
not required though.  When you upgrade a port, portupgrade sticks its
old shared libraries in /usr/local/lib/compat/pkg so old binaries still
run.  It's up to you to manually clean it out occasionally (I just
checked and mine is 400MB, with files going back to 1999 :)

-- 
        Dan Nelson
        [EMAIL PROTECTED]
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to